curl "https://api.telzino.com/v1/accounts/account-123/resellers" \
-H "Authorization: Bearer YOUR_ACCESS_TOKEN"
const accountId = 'account-123';
const response = await fetch(
`https://api.telzino.com/v1/accounts/${accountId}/resellers`,
{ headers: { 'Authorization': 'Bearer YOUR_ACCESS_TOKEN' } }
);
const resellers = await response.json();
import requests
account_id = 'account-123'
response = requests.get(
f'https://api.telzino.com/v1/accounts/{account_id}/resellers',
headers={'Authorization': 'Bearer YOUR_ACCESS_TOKEN'}
)
resellers = response.json()
{
"data": [
{
"id": "reseller-123",
"account_id": "account-123",
"name": "Test Reseller",
"external_id": "external-reseller-123",
"created_at": "2024-01-15T10:30:00Z"
}
]
}
{
"error": "server_error",
"message": "Internal server error"
}
Resellers
List Resellers
Returns a list of resellers for the specified account
GET
/
v1
/
accounts
/
{accountId}
/
resellers
curl "https://api.telzino.com/v1/accounts/account-123/resellers" \
-H "Authorization: Bearer YOUR_ACCESS_TOKEN"
const accountId = 'account-123';
const response = await fetch(
`https://api.telzino.com/v1/accounts/${accountId}/resellers`,
{ headers: { 'Authorization': 'Bearer YOUR_ACCESS_TOKEN' } }
);
const resellers = await response.json();
import requests
account_id = 'account-123'
response = requests.get(
f'https://api.telzino.com/v1/accounts/{account_id}/resellers',
headers={'Authorization': 'Bearer YOUR_ACCESS_TOKEN'}
)
resellers = response.json()
{
"data": [
{
"id": "reseller-123",
"account_id": "account-123",
"name": "Test Reseller",
"external_id": "external-reseller-123",
"created_at": "2024-01-15T10:30:00Z"
}
]
}
{
"error": "server_error",
"message": "Internal server error"
}
Path Parameters
string
required
The account ID to list resellers for
Query Parameters
string
Filter by external ID to find a specific reseller
curl "https://api.telzino.com/v1/accounts/account-123/resellers" \
-H "Authorization: Bearer YOUR_ACCESS_TOKEN"
const accountId = 'account-123';
const response = await fetch(
`https://api.telzino.com/v1/accounts/${accountId}/resellers`,
{ headers: { 'Authorization': 'Bearer YOUR_ACCESS_TOKEN' } }
);
const resellers = await response.json();
import requests
account_id = 'account-123'
response = requests.get(
f'https://api.telzino.com/v1/accounts/{account_id}/resellers',
headers={'Authorization': 'Bearer YOUR_ACCESS_TOKEN'}
)
resellers = response.json()
{
"data": [
{
"id": "reseller-123",
"account_id": "account-123",
"name": "Test Reseller",
"external_id": "external-reseller-123",
"created_at": "2024-01-15T10:30:00Z"
}
]
}
{
"error": "server_error",
"message": "Internal server error"
}
⌘I
